Verify that the other Tails is up-to-date

To prevent installing upgrading to an outdated version of Tails with known security issues, make sure that the Tails you are installing upgrading from is up-to-date:

  1. Choose Applications ▸ Tails ▸ About Tails.

  2. Verifique se você está rodando Tails 5.0 lançado em

2022-05-03:

a. Se você está rodando a versão 5.0 , então você pode continuar com o próximo passo.

b. Se você não está rodando a versão 5.0 , então conecte-se à Internet e aguarde o Tor estar pronto. Após um minuto ou dois, o Atualizador do Tails aparecer com instruções sobre como atualizar. Faça todas as atualizações conforme proposto.